@charset "utf-8";

/* CSS Document */

body {
	margin: 0;
}

#formWrap {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	width: 80%;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: auto;
	margin-right: auto;
	border: solid 3px white;
	-moz-border-radius: 15px;
	-moz-box-shadow: 2px 2px 5px #999;
	-webkit-border-radius: 15px;
	-webkit-box-shadow: 2px 2px 5px #999;
	-ms-border-radius: 15px;
	-ms-box-shadow: 2px 2px 5px #999;
	-o-border-radius: 15px;
	-o-box-shadow: 2px 2px 5px #999;
	border-radius: 15px;
	padding: 2.5%;
	box-shadow: 2px 2px 5px #999;
	background-color: black;
}

#formWrap h2 {
	text-shadow: 1px 1px 1px #ccc;
	color: white;
	text-align: center;
	margin-bottom: 60px;
}

.row {
	display: flex;
	align-items: stretch;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 10px;
}

.Label_Holder {
	flex-basis: 25%;
}

.input {
	flex-basis: 50%;
	margin-bottom: 20px;
}

.Context_Holder {
	flex-basis: 25%;
}

.context {
	color: #adadad;
	font-size: 12px;
	margin-left: 20px;
}

.label {
	margin: 0;
	font-size: 18px;
	letter-spacing: 2px;
}

.mess, .detail {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	border-radius: 5px;
	background-color: #bababa;
	border: 1px solid #999;
	width: 100%;
	padding: 2.5px 10px;
}

.mess:focus, .detail:focus {
	background-color: white;
	border: 1px solid #999;
	outline: none;
}

#comment {
	height: 280px;
}

#submit {
	width: 50%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 600;
	margin-top: 25px;
	color: #000;
	background-color: #bababa;
	font-size: 20px;
	letter-spacing: 2px;
	border-radius: 5px;
	text-shadow: 1px 1px 1px #999;
	padding-top: 5px;
	padding-bottom: 5px;
	transition: 0.4s;
}

#submit:hover {
	-moz-background-color: #e5c100;
	-moz-border: solid 2px #e5c100;
	-moz-border-radius: 5px;
	-ms-background-color: #e5c100;
	-ms-border: solid 2px #e5c100;
	-ms-border-radius: 5px;
	-o-background-color: #e5c100;
	-o-border: solid 2px #e5c100;
	-o-border-radius: 5px;
	-webkit-background-color: #e5c100;
	-webkit-border: solid 2px #e5c100;
	-webkit-border-radius: 5px;
	background-color: #e5c100;
	border: solid 2px #e5c100;
	border-radius: 5px;
}

.submit {
	text-align: center;
}

span.error {
	color: rgba(229,193,0);
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 12px;
	font-weight: 900;
	background-image: url("images/x.png");
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 25px;	
}